Cisco Small Business SPA300 and SPA500 Series IP Phones Local Code Execution Vulnerability

Bugtraq ID: 68465
Class: Input Validation Error
CVE: CVE-2014-3312
Remote: No
Local: Yes
Published: Jul 08 2014 12:00AM
Updated: Jul 08 2014 12:00AM
Credit: Cisco
Vulnerable: Cisco Small Business SPA500 Series IP Phones 0
Cisco Small Business SPA300 Series IP Phones 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus